﻿.navbar-fixed-left {
    width: 140px;
    position: fixed;
    border-radius: 0;
    height: 100%;
}

    .navbar-fixed-left .navbar-nav > li {
        float: none; /* Cancel default li float: left */
        width: 139px;
    }

    .navbar-fixed-left + .container {
        padding-left: 160px;
    }

    /* On using dropdown menu (To right shift popuped) */
    .navbar-fixed-left .navbar-nav > li > .dropdown-menu {
        margin-top: -50px;
        margin-left: 140px;
    }

#loading {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

    #loading .spinner-border {
        width: 1.5rem;
        height: 1.5rem;
    }

    #loading label {
        margin-left: 5px;
        font-size: 1.5rem;
    }

    #loading #text {
        position: absolute;
        top: 50%;
        left: 50%;
        color: white;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
    }

.required:after {
    content: " *";
    color: red;
}
.error {
    color: red;
}
.small-box-company {
    cursor: pointer;
}